## libmu-tiny-perl 0.000002

=== debian/changelog ===
libmu-tiny-perl (0.000002-2) unstable; urgency=medium

  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2020 03:11:28 +0200

libmu-tiny-perl (0.000002-1) unstable; urgency=medium

  * Import upstream version 0.000002.

 -- gregor herrmann <gregoa@debian.org>  Wed, 10 Jun 2020 18:00:09 +0200

libmu-tiny-perl (0.000001-1) unstable; urgency=low

  * Initial release (closes: #961342).

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 May 2020 15:12:30 +0200
