=== debian/control ===
Source: libmu-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmu-tiny-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmu-tiny-perl.git
Homepage: https://metacpan.org/release/Mu-Tiny
Rules-Requires-Root: no

Package: libmu-tiny-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: minimal variant of Mu
 Mu::Tiny is the bare minimum subset of Mu, a wrapper around Moo, the
 Minimalist Object Orientation library. Mu::Tiny supports read-only attributes
 and lazy builders.
