=== debian/watch ===
version=4
https://metacpan.org/release/Mu-Tiny   .*/Mu-Tiny-v?@ANY_VERSION@@ARCHIVE_EXT@$
